.html
{
	background-color: #E2E2E0;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 507px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #E2E2E0;
	padding-bottom: 27px;
	margin-left: auto;
	margin-right: auto;
}

#ppu10543
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 45px;
}

#pu10543
{
	width: 0.01px;
	position: relative;
}

#u10543
{
	z-index: 22;
	width: 116px;
	height: 116px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u10543:hover
{
	margin: 7px -10000px 0px 0px;
}

#u10543:active
{
	margin: 7px -10000px 0px 0px;
}

#u10543.MuseLinkActive
{
	margin: 7px -10000px 0px 0px;
}

#u7871
{
	z-index: 14;
	width: 574px;
	margin-right: -10000px;
	left: 129px;
}

#u8794
{
	z-index: 16;
	width: 180px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 720px;
}

#u8795
{
	z-index: 17;
	width: 180px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u8795:hover
{
	margin: 0px -10000px 0px 0px;
}

#u8795:active
{
	margin: 0px -10000px 0px 0px;
}

#u8796-4
{
	z-index: 18;
	width: 120px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 28px;
}

#u1212-54
{
	z-index: 23;
	width: 871px;
	min-height: 225px;
	margin-left: 8px;
	margin-top: 28px;
	position: relative;
}

#u1212-2
{
	text-align: center;
	font-weight: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1212
{
	color: #000000;
	line-height: 26px;
}

#u1212-3,#u1212-5,#u1212-6,#u1212-8,#u1212-9,#u1212-11,#u1212-12,#u1212-14,#u1212-15,#u1212-17,#u1212-18,#u1212-20,#u1212-22,#u1212-23,#u1212-25,#u1212-27,#u1212-28,#u1212-30,#u1212-32,#u1212-33,#u1212-35,#u1212-37,#u1212-39,#u1212-40,#u1212-42,#u1212-43,#u1212-45,#u1212-46,#u1212-48,#u1212-49,#u1212-52
{
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u1212-51
{
	text-decoration: underline;
	font-weight: 700;
}

#u1221-6
{
	z-index: 77;
	width: 871px;
	min-height: 115px;
	text-align: center;
	margin-top: 730px;
	position: relative;
}

#u1221-3
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u4018-4
{
	z-index: 2;
	width: 60px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 1648px;
	left: 357px;
}

#u4020-4
{
	z-index: 10;
	width: 88px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 1648px;
	left: 436px;
}

#u4019-4
{
	z-index: 6;
	width: 81px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 1649px;
	left: 550px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1647px;
}

